<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-STA_1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-STA_1</bigIconPath>
		<blitzModelPath>Tanks/Japan/STA_1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-STA_1.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/STA_1_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>45</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6667</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J13_STA_1/STA_1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>51.439663</turret_01>
				<turret_02>48.474422</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.483410 -3.255408 -0.732320</min>
				<max>1.483410 3.255422 0.501868</max>
			</bbox>
			<points>
				<normal>0.004483 -0.000000 -1.120143</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J13_STA_1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.280363 0.65917</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J13_STA_1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>45</armor_1>
			<armor_2>50</armor_2>
			<armor_3>35</armor_3>
			<armor_4>25</armor_4>
			<armor_5>12</armor_5>
			<armor_6>35</armor_6>
			<armor_7>30</armor_7>
			<armor_8>12</armor_8>
			<armor_9>12</armor_9>
			<armor_10>10</armor_10>
			<armor_11>5</armor_11>
			<armor_12>35</armor_12>
			<armor_13>20</armor_13>
			<armor_14>25</armor_14>
			<armor_15>0</armor_15>
			<armor_16>12</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>10955</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.250745 0.419248 3.08659</rayStart>
				<rayEnd>0.250745 -0.447281 2.5875</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.307</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_STA_1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.544184 -3.256796 0.000302</min>
					<max>1.544184 3.293288 1.177921</max>
				</bbox>
				<points>
					<normal>-0.000664 0.000062 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_STA_1</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_STA_1_2<cost>15500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.15 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.37941</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.146778</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.339641</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.328001</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.37941</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.146778</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.339641</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.328001</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12069 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J13_STA_1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25218 2.20004</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11300</weight>
			<maxLoad>37000</maxLoad>
			<terrainResistance>1.1 1.2 1.53</terrainResistance>
			<brakeForce>34000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_STA_1>
		<Chassis_STA_1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.544184 -3.256796 0.000302</min>
					<max>1.544184 3.293288 1.177921</max>
				</bbox>
				<points>
					<normal>-0.000664 0.000062 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_STA_1_2</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J13_STA_1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.15 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.37941</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.146778</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.339641</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.328001</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.37941</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.146778</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.339641</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.328001</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12069 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J13_STA_1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25218 2.20004</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11300</weight>
			<maxLoad>37000</maxLoad>
			<terrainResistance>1 1.1 1.4</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Chassis_STA_1_2>
	</chassis>
	<turrets0>
		<Turret_1_STA_1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.080000 -1.664296 -0.262249</min>
					<max>1.080000 1.092680 1.042959</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.657170 -1.402242</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_STA_1</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_STA_1<cost>17000</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J13_STA_1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J13_STA_1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000004 0.316361 0.920533</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>40</armor_2>
				<armor_3>60</armor_3>
				<armor_4>35</armor_4>
				<armor_5>40</armor_5>
				<armor_6>0</armor_6>
				<armor_7>60</armor_7>
				<armor_8>60</armor_8>
				<armor_9>60</armor_9>
				<armor_10>35</armor_10>
				<armor_11>40</armor_11>
				<armor_12>45</armor_12>
				<armor_13>40</armor_13>
				<armor_14>18</armor_14>
				<armor_15>18</armor_15>
				<armor_16>18</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7850</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<inscription>
					<rayStart>1.41105 0.50841 0.544865</rayStart>
					<rayEnd>0.576562 0.118835 0.155228</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.694793 0.554999 -1.37587</rayStart>
					<rayEnd>-0.513394 0.478459 -1.34072</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.694793 0.554999 -1.37587</rayStart>
					<rayEnd>0.513394 0.478459 -1.34072</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_90mm_Gun_M3A1>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.672972 -0.892955 -0.259843</min>
							<max>0.672964 3.667186 0.347025</max>
						</bbox>
						<points>
							<normal>-0.000004 -1.580658 -1.717346</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<gun>_90mm_Rifled_Gun<cost>19000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/japan/J13_STA_1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J13_STA_1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>7.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-13 7</pitchLimits>
					<extraPitchLimits>
						<back>-13 -4 35</back>
						<transition>15</transition>
					</extraPitchLimits>
					</_90mm_Gun_M3A1>
				<_90mm_Rifled_Gun>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.672972 -0.892955 -0.259843</min>
							<max>0.672964 3.765619 0.347025</max>
						</bbox>
						<points>
							<normal>0.000000 -1.581088 -1.717385</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/japan/J13_STA_1/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J13_STA_1/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>70<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.25</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-13 7</pitchLimits>
					<extraPitchLimits>
						<back>-13 -4 35</back>
						<transition>15</transition>
					</extraPitchLimits>
					</_90mm_Rifled_Gun>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_STA_1>
		<Turret_2_STA_1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.098221 -2.259493 -0.262249</min>
					<max>1.098221 1.168118 1.106665</max>
				</bbox>
				<points>
					<normal>0.003508 -0.659318 -1.400692</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_2_STA_1</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_90mm_Gun_Type61<cost>41000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/japan/J13_STA_1/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J13_STA_1/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.377186 0.945744</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>60</armor_2>
				<armor_3>60</armor_3>
				<armor_4>35</armor_4>
				<armor_5>40</armor_5>
				<armor_6>0</armor_6>
				<armor_7>60</armor_7>
				<armor_8>40</armor_8>
				<armor_9>35</armor_9>
				<armor_10>40</armor_10>
				<armor_11>18</armor_11>
				<armor_12>40</armor_12>
				<armor_13>18</armor_13>
				<armor_14>18</armor_14>
				<armor_15>18</armor_15>
				<armor_16>18<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7850</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.79915 0.641668 -1.19625</rayStart>
					<rayEnd>-0.618535 0.564055 -1.15944</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.687714 0.632815 -1.81008</rayStart>
					<rayEnd>-0.49889 0.575937 -1.77677</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.611</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.687714 0.632815 -1.81008</rayStart>
					<rayEnd>0.49889 0.575937 -1.77677</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.611</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.79915 0.641668 -1.19625</rayStart>
					<rayEnd>0.618535 0.564055 -1.15944</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<invisibilityFactor>0.976</invisibilityFactor>
			<guns>
				<_90mm_Gun_M3A1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.706219 -0.918166 -0.251972</min>
							<max>0.708521 3.526772 0.332617</max>
						</bbox>
						<points>
							<normal>0.000000 -1.607000 -1.773686</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/japan/J13_STA_1/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J13_STA_1/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>7.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 -2 35</back>
						<transition>15</transition>
					</extraPitchLimits>
					</_90mm_Gun_M3A1>
				<_90mm_Rifled_Gun>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.706219 -0.918166 -0.251972</min>
							<max>0.708521 3.639136 0.332617</max>
						</bbox>
						<points>
							<normal>0.000000 -1.604914 -1.773700</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/japan/J13_STA_1/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J13_STA_1/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.25</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 -2 35</back>
						<transition>15</transition>
					</extraPitchLimits>
					</_90mm_Rifled_Gun>
				<_90mm_Gun_Type61>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.706219 -0.894905 -0.251972</min>
							<max>0.708521 3.646164 0.332617</max>
						</bbox>
						<points>
							<normal>0.000000 -1.604936 -1.773686</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>Type_61<cost>169000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J13_STA_1/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/japan/J13_STA_1/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/japan/J13_STA_1/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J13_STA_1/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>124<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 -2 35</back>
						<transition>15</transition>
					</extraPitchLimits>
					</_90mm_Gun_Type61>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_STA_1>
	</turrets0>
	<engines>
		<_Mitsubishi_DL10T>shared<unlocks>
				<engine>_Mitsubishi_12HM20WT<cost>16000</cost>
				</engine>
			</unlocks>
		</_Mitsubishi_DL10T>
		<_Mitsubishi_12HM20WT>shared</_Mitsubishi_12HM20WT>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<JAN-GRC-3Z>shared</JAN-GRC-3Z>
	</radios>
</root>
